<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.uiDesigner.binding.FormReferenceProvider com.intellij.modcommand.ModCommand setGUIComponentType(com.intellij.psi.PsiPlainTextFile, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.uiDesigner.binding.ChangeBoundFieldTypeFix void invoke(com.intellij.modcommand.ActionContext, com.intellij.psi.PsiField, com.intellij.modcommand.ModPsiUpdater)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
